@charset "utf-8";
table {
	font-size: 12px;
}

.bk_7{
	width:360px;
	}

.tdClass {
	border-bottom:1px solid #ccc;
	height:29px;
}
.tdClass table tr td {
	padding-bottom:6px;
}
.tdClass table tr td a {
	text-decoration:none;
	color:#292929;
	font-weight:bold;
	padding-bottom:6px;
}
.tdClass table tr td a:hover {
	color:#115ad4;
	background:url("../Template/Default/Skin/NYJimages/mark.jpg") no-repeat scroll center bottom transparent;
}
.contentClass3{ width:190px;}
.contentClass {
	margin-top:-6px;
	width:190px;
}

.hui_12-2{
	width:160px;
	height:30px;
}
.bk_8-2{
	width:30px;
	height:30px;
	color:#115ad4;
	font-weight:bold;
}
.hui_12-2 a{
	color:#292929;
	text-decoration:none;
}
.hui_12-2 a:hover {
	color:#127500;
}


.contentClass1 {
	width:190px;
	margin-left:0px;
}

